Next: LM32 Syntax, Up: LM32-Dependent

#### 9.20.1 Options

`-mmultiply-enabled`
  Enable multiply instructions.

`-mdivide-enabled`
  Enable divide instructions.

`-mbarrel-shift-enabled`
  Enable barrel-shift instructions.

`-msign-extend-enabled`
  Enable sign extend instructions.

`-muser-enabled`
  Enable user defined instructions.

`-micache-enabled`
  Enable instruction cache related CSRs.

`-mdcache-enabled`
  Enable data cache related CSRs.

`-mbreak-enabled`
  Enable break instructions.

`-mall-enabled`
  Enable all instructions and CSRs.